﻿/* CSS Document */
#photos {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 600px; PADDING-TOP: 0px; background-color:#FFFFFF;
}
#photos UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px 10px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; display:inline;
}
#photos UL LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 190px; LINE-HEIGHT: 300%; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: center;
}
#photos UL LI .more {
	MARGIN-TOP: 10px; DISPLAY: block; WIDTH: 162px; CURSOR: pointer; LINE-HEIGHT: 130%; TEXT-ALIGN: center;white-space: nowrap; text-overflow:ellipsis; overflow:hidden;
}
#photos UL LI IMG {
	BORDER-RIGHT: #dadada 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #dadada 1px solid; PADDING-LEFT: 4px; BACKGROUND: #ffffff; PADDING-BOTTOM: 4px; BORDER-LEFT: #dadada 1px solid; WIDTH: 157px; PADDING-TOP: 4px; BORDER-BOTTOM: #dadada 1px solid; HEIGHT: 155px
}
#photos UL LI A {
	DISPLAY: block; COLOR: #2b2b2b; TEXT-DECORATION: none
}
#photos UL LI A:hover {
	COLOR: #cc0000
}
.bottom {
	CLEAR: both; MARGIN-TOP: 20px; DISPLAY: block; MARGIN-BOTTOM: 5px; TEXT-ALIGN: center
}
#gongzuoshitu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 620px; PADDING-TOP: 0px; background-color:#FFFFFF;
}
#gongzuoshitu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px 10px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; display:inline;
}
#gongzuoshitu UL LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 145px; LINE-HEIGHT: 300%; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: center;
}
#gongzuoshitu UL LI .more {
	MARGIN-TOP: 10px; DISPLAY: block; WIDTH: 130px; CURSOR: pointer; LINE-HEIGHT: 130%; TEXT-ALIGN: center;white-space: nowrap; text-overflow:ellipsis; overflow:hidden;
}
#gongzuoshitu UL LI IMG {
	BORDER-RIGHT: #dadada 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #dadada 1px solid; PADDING-LEFT: 4px; BACKGROUND: #ffffff; PADDING-BOTTOM: 4px; BORDER-LEFT: #dadada 1px solid; WIDTH: 118px; PADDING-TOP: 4px; BORDER-BOTTOM: #dadada 1px solid; HEIGHT: 118px
}
#gongzuoshitu UL LI A {
	DISPLAY: block; COLOR: #2b2b2b; TEXT-DECORATION: none
}
#gongzuoshitu UL LI A:hover {
	COLOR: #cc0000
}
#xwliebiaotu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 620px; PADDING-TOP: 0px; background-color:#FFFFFF;
}
#xwliebiaotu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px 10px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; display:inline;
}
#xwliebiaotu UL LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 192px; LINE-HEIGHT: 300%; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: center;
}
#xwliebiaotu UL LI .more {
	MARGIN-TOP: 10px; DISPLAY: block; WIDTH: 160px; CURSOR: pointer; LINE-HEIGHT: 130%; TEXT-ALIGN: center;white-space: nowrap; text-overflow:ellipsis; overflow:hidden;
}
#xwliebiaotu UL LI IMG {
	BORDER-RIGHT: #dadada 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #dadada 1px solid; PADDING-LEFT: 4px; BACKGROUND: #ffffff; PADDING-BOTTOM: 4px; BORDER-LEFT: #dadada 1px solid; WIDTH: 162px; PADDING-TOP: 4px; BORDER-BOTTOM: #dadada 1px solid; HEIGHT: 120px
}
#xwliebiaotu UL LI A {
	DISPLAY: block; COLOR: #2b2b2b; TEXT-DECORATION: none
}
#xwliebiaotu UL LI A:hover {
	COLOR: #cc0000
}
#fmjjtu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 620px; PADDING-TOP: 0px; background-color:#FFFFFF;
}
#fmjjtu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px 10px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; display:inline;
}
#fmjjtu UL LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 300px; LINE-HEIGHT: 300%; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: center;
}
#fmjjtu UL LI .more {
	MARGIN-TOP: 10px; DISPLAY: block; WIDTH: 270px; CURSOR: pointer; LINE-HEIGHT: 130%; TEXT-ALIGN: center;white-space: nowrap; text-overflow:ellipsis; overflow:hidden;
}
#fmjjtu UL LI IMG {
	BORDER-RIGHT: #dadada 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #dadada 1px solid; PADDING-LEFT: 4px; BACKGROUND: #ffffff; PADDING-BOTTOM: 4px; BORDER-LEFT: #dadada 1px solid; WIDTH: 280px; PADDING-TOP: 4px; BORDER-BOTTOM: #dadada 1px solid; HEIGHT: 128px
}
#fmjjtu UL LI A {
	DISPLAY: block; COLOR: #2b2b2b; TEXT-DECORATION: none
}
#fmjjtu UL LI A:hover {
	COLOR: #cc0000
}
#tiyutu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 620px; PADDING-TOP: 0px; background-color:#FFFFFF;
}
#tiyutu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px 10px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; display:inline;
}
#tiyutu UL LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 146px; LINE-HEIGHT: 300%; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: center;
}
#tiyutu UL LI .more {
	MARGIN-TOP: 10px; DISPLAY: block; WIDTH: 124px; CURSOR: pointer; LINE-HEIGHT: 130%; TEXT-ALIGN: center;white-space: nowrap; text-overflow:ellipsis; overflow:hidden;
}
#tiyutu UL LI IMG {
	BORDER-RIGHT: #dadada 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #dadada 1px solid; PADDING-LEFT: 4px; BACKGROUND: #ffffff; PADDING-BOTTOM: 4px; BORDER-LEFT: #dadada 1px solid; WIDTH: 124px; PADDING-TOP: 4px; BORDER-BOTTOM: #dadada 1px solid; HEIGHT: 84px
}
#tiyutu UL LI A {
	DISPLAY: block; COLOR: #2b2b2b; TEXT-DECORATION: none
}
#tiyutu UL LI A:hover {
	COLOR: #cc0000
}